Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/25030/?format=api
{
"ob_id": 25030,
"uuid": "c940eb163bf743369ea9ce7a3584fbd8",
"title": "The Organization of Tropical Rainfall: 4-km grid Met-UM simulations of tropical convection",
"abstract": "Model was run on ARCHER, the UK supercomputer for academic use and comprises of model output from 11 runs of the Met Office Unified Model (MetUM) in idealised radiative-convective equilibrium mode. All runs have fixed constant sea surface temperature (SST) and doubly-periodic lateral boundary conditions. These runs were used in several papers on convective self-aggregation: principally in Holloway and Woolnough (2016, Journal of Advances in Modeling Earth Systems) but also in Holloway (2017, Journal of Advances in Modeling Earth Systems).\r\n\r\nAll runs use the \"\"New Dynamics\"\" dynamical core, MetUM version 7.5, as described in Holloway and Woolnough (2016). The simulations are run with 4-km horizontal grid spacing. They all have a horizontal domain size of 576 km X 576 km (or 144 X 144 grid points), with 70 vertical levels. They were all run for 40 days except for the two runs with lower SSTs (295 K and 290 K) which were run for only 20 days.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}